Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0361

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0361
Last Modified 07 Mar 2011 09:29:53
Published 22 Jan 2006 03:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0361

Summary

Cross-site scripting (XSS) vulnerability in addcomment.php in Bit 5 Blog 8.01 allows remote attackers to inject arbitrary web script or HTML via a javascript URI in an tag in the comment parameter, which strips most tags but not .

Vulnerable Systems

Application

  • Bit 5 Blog 8.01


References

VUPEN - ADV-2006-0195

BID - 16246

BUGTRAQ - 20060115 [eVuln] Bit 5 Blog JavaScript Insertion Vulnerability

OSVDB - 22446

SECUNIA - 18464

MISC - http://evuln.com/vulns/32/summary/

MISC - http://evuln.com/vulns/32/exploit

XF - bit5blog-addcomment-xss(24129)


Last Updated: 27 May 2016 10:41:38